### Method

# GimpUi StringComboBox get_active

#### Declaration [src]

    gchar*
    gimp_string_combo_box_get_active (
      GimpStringComboBox* combo_box
    )

#### Description [src]

Retrieves the value of the selected (active) item in the `combo_box`.

Available since: | 2.4

#### Return value

Returns: | `gchar*`
| Newly allocated ID string or `NULL` if nothing was selected.
| The caller of the method takes ownership of the data, and is responsible for freeing it.
| The value is a NUL terminated UTF-8 string.